Bug 62928 - New port: graphics/dcraw, a raw images converter (needed by digikamplugins)
Summary: New port: graphics/dcraw, a raw images converter (needed by digikamplugins)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-16 19:50 UTC by Arjan van Leeuwen
Modified: 2004-02-18 13:55 UTC (History)
0 users

See Also:


Attachments
dcraw.shar (1.77 KB, text/plain)
2004-02-16 19:50 UTC, Arjan van Leeuwen
no flags Details
dcraw.shar (2.21 KB, text/plain; charset="us-ascii")
2004-02-17 12:49 UTC, Michael Nottebrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2004-02-16 19:50:22 UTC

This is a new port, graphics/dcraw. 

It allows you to decode so-called 'raw' photo files from almost all digital cameras that have this function, sometimes with better results than the original vendor's decoder.

This port is needed by the upcoming graphics/digikamplugins port.
Comment 1 Michael Nottebrock 2004-02-17 12:49:57 UTC
I've added a patch, needed to compile with gcc2.95/-STABLE. Please review.
Comment 2 Arjan van Leeuwen 2004-02-17 17:11:31 UTC
On Tuesday 17 February 2004 13:49, Michael Nottebrock wrote:
> I've added a patch, needed to compile with gcc2.95/-STABLE. Please review.


OK, this also removes the warning message about the redefinition in -CURRENT. 
Approved.
Comment 3 Michael Nottebrock freebsd_committer 2004-02-18 13:55:10 UTC
State Changed
From-To: open->closed

Committed, thanks!